






/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Schaf aan in de Mac App Store";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "Proefperiode APPNAME";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Start de Mac App Store op";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "Start APPNAME bij inloggen";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Start je standaardbrowser en opent de website van Setapp";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Je proefperiode is verlopen";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "Stop APPNAME";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Je gratis 28-dagen durende proefperiode van APPNAME is gestart op.\n\nDe gratis proefperiode is verlengd met een week voor x keer vanwege updates.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Met zorg gemaakt\nin Oostenrijk 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Verstuur terugkoppeling";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Abonneer op Setapp";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Meer apps";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Dank je dat je APPNAMEoat geprobeerd hebt.\n\nAls je plezier hebt gehad aan APPNAME en wilt doorgaan met het gebruik ervan, dan heb je de volgende keuzes:";

"wUY-Xp-ERU.title" = "Koop op mijn website";

"6YX-Jx-XDM.ibShadowedToolTip" = "Opent de browser";

"rS2-Yu-k3g.title" = "en";

"usN-ql-wjV.title" = "Registreer APPNAME";

"QbE-rO-Xhx.ibShadowedToolTip" = "Voer de licentie-informatie in die je per e-mail hebt ontvangen, nadat je APPNAME van mijn website hebt gekocht";
